Delete a status page viewer account
DELETE
/status-pages/{id}/viewers/{viewer_id}
const url = 'https://api.perstat.io/status-pages/example/viewers/example';const options = {method: 'DELETE', headers: {Authorization: 'Bearer <token>'}};
try { const response = await fetch(url, options); const data = await response.json(); console.log(data);} catch (error) { console.error(error);}curl --request DELETE \ --url https://api.perstat.io/status-pages/example/viewers/example \ --header 'Authorization: Bearer <token>'Removes a viewer account from a private status page and revokes that viewer’s active sessions. Returns 404 when the viewer does not belong to the page.
Authorizations
Section titled “Authorizations”Parameters
Section titled “Parameters”Path Parameters
Section titled “Path Parameters”id
required
string
viewer_id
required
string